libnvme(2)

NAME
enum nbft_security_secret_type - Security Profile Descriptor Secret Type

SYNOPSIS
enum nbft_security_secret_type {
NBFT_SECURITY_SECRET_REDFISH_HOST_IFACE_URI

};

Constants

NBFT_SECURITY_SECRET_REDFISH_HOST_IFACE_URI
    Redfish Host Interface URI: If set to 1h, then the Secret Keypath Object Reference is a URI pointing to a Redfish Key Collection Object that contains the PSK.